{% extends "base.html" %}
{% load static %}
{% load i18n %}

{% block content %}
    <!-- ==========Page Header Section Starts Here========== -->
    <div class="pageheader" style="background-image:url({% static "assets/images/bg/home1/3.png" %})">
        <div class="container">
            <div class="pageheader__content">
                <h2>{% trans "Course Details" %}</h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{% url 'home:home' %}">{% trans "Home" %}</a></li>
                        <li class="breadcrumb-item active" aria-current="page">{% trans "Course Details" %}</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <!-- ==========Page Header Section Ends Here========== -->


    <!-- ==========course details Section start Here========== -->
    <div class="coursedetails coursedetails--style1 padding-top padding-bottom">
        <div class="container" data-aos="fade-up" data-aos-duration="800">
            <div class="row flex-lg-row-reverse g-5">
                <div class="col-lg-4">
                    <div class="coursedetails__package">
                        <div class="coursedetails__thumb">
                            
                            <img src="{{ cource_detail.video_photo.url }}" alt="packgae-image">
                            <div class="coursedetails__thumb-playbtn">
                                <a href="{{ cource_detail.video_link }}" data-fslightbox><img
                                        src="{% static 'assets/images/course/home1/2.png' %}" alt="ply-btn"></a>
                            </div>
                        </div>
                        <div class="coursedetails__offer">
                            <div class="coursedetails__offer-price">
                                {% if cource_detail.get_descount_price %}
                                <del><h4>{{ cource_detail.price }} </h4></del> <span>  {{ cource_detail.get_descount_price }} {% trans "so'm" %}</span>
                                {% else %}
                                <span>  <h3>{{ cource_detail.price }} </h3>{% trans "so'm" %}</span>
                                {% endif %}
                            </div>
                            <div class="coursedetails__offer-time">
                                <p><i class="fa-regular fa-clock"></i> <span>5 {% trans "days" %}</span> {% trans "left at this price!" %}</p>
                            </div>

                            <a href='{% url "accounts:signup" %}' class="trk-btn trk-btn--border trk-btn--secondary1 d-block">{% trans "Buy Now" %}</a>

                            <div class="coursedetails__offer-social">
                                <ul class="social">
                                    <li class="social__item">
                                        <a href="#" class="social__link social__link--rounded5"><i
                                                class="fab fa-facebook-f"></i></a>
                                    </li>
                                    <li class="social__item">
                                        <a href="#" class="social__link social__link--rounded5"><i
                                                class="fab fa-instagram"></i></a>
                                    </li>
                                    <li class="social__item">
                                        <a href='{% url "accounts:signup" %}' class="social__link social__link--rounded5"><i
                                                class="fab fa-twitter"></i></a>
                                    </li>
                                </ul>
                            </div>

                        </div>
                        <div class="coursedetails__footer">
                            <p>{% trans "For details the course" %}</p>
                            <a href="tel:16910"> <i class="fa-solid fa-phone"></i> {% trans "Call" %} (+998(88)333-88-09)</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="coursedetails__content">
                        <div class="coursedetails__header">
                            <h3>{{ cource_detail.title }}</h3>
                            <p>{{ cource_detail.description }}</p>
                            <div class="coursedetails__focus">
                                <div class="coursedetails__focus-rating">
                                    <span>4.5</span>
                                </div>
                                <div class="coursedetails__focus-star">
                                    <ul>
                                        <li><i class="fa-solid fa-star"></i></li>
                                        <li><i class="fa-solid fa-star"></i></li>
                                        <li><i class="fa-solid fa-star"></i></li>
                                        <li><i class="fa-solid fa-star"></i></li>
                                        <li><i class="fa-solid fa-star"></i></li>
                                    </ul>
                                </div>
                                <div class="coursedetails__focus-count">
                                    <span>(237,732 {% trans "ratings" %})</span>
                                </div>
                                <div class="coursedetails__focus-students">
                                    <span>10+ {% trans "Student" %}</span>
                                </div>
                            </div>

                        </div>
                        <div class="coursedetails__info">
                            <ul class="nav nav-pills " id="pills-tab" role="tablist">
                                <li class="nav-item active" role="presentation">
                                    <button class="trk-btn active" id="pills-overview-tab" data-bs-toggle="pill"
                                        data-bs-target="#pills-overview" role="tab" aria-controls="pills-overview"
                                        aria-selected="true"><i class="fa-solid fa-grip-vertical"></i> {% trans "Overview" %}</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="trk-btn" id="pills-curriculum-tab" data-bs-toggle="pill"
                                        data-bs-target="#pills-curriculum" role="tab" aria-controls="pills-curriculum"
                                        aria-selected="false"><i class="fa-solid fa-file"></i> {% trans "Curriculum" %}</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="trk-btn" id="pills-instructor-tab" data-bs-toggle="pill"
                                        data-bs-target="#pills-instructor" role="tab" aria-controls="pills-instructor"
                                        aria-selected="false"><i class="fa-solid fa-user"></i> {% trans "Instructor" %}</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="trk-btn" id="pills-reviews-tab" data-bs-toggle="pill"
                                        data-bs-target="#pills-reviews" role="tab" aria-controls="pills-reviews"
                                        aria-selected="false"><i class="fa-solid fa-star"></i> {% trans "Reviews" %}</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="trk-btn" id="pills-help-tab" data-bs-toggle="pill"
                                        data-bs-target="#pills-help" role="tab" aria-controls="pills-help"
                                        aria-selected="false"> <i class="fa-solid fa-phone"></i> {% trans "Help" %}</button>
                                </li>
                            </ul>
                            <div class="tab-content" id="pills-tabContent">
                                <div class="tab-pane fade show active" id="pills-overview" role="tabpanel" content
                                    aria-labelledby="pills-overview-tab" tabindex="0">
                                    <div class="coursedetails__overview">
                                        {{ cource_detail.overview|safe }}
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="pills-curriculum" role="tabpanel"
                                    aria-labelledby="pills-curriculum-tab" tabindex="0">
                                    <div class="coursedetails__curriculum">
                                        <div class="coursedetails__overview">
                                            {{ cource_detail.curriculum|safe }}
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="pills-instructor" role="tabpanel"
                                    aria-labelledby="pills-instructor-tab" tabindex="0">
                                    <div class="coursedetails__instructor">
                                        <div class="team team--details mt-5">
                                            <div class="team__wrapper">
                                                <div class="row g-5 align-items-center">
                                                    <div class="col-lg-4">
                                                        <div class="team__thumb">
                                                            {% if cource_detail.teacher.photo %}
                                                            <img src="{{ cource_detail.teacher.photo.url }}" alt="Team Image">
                                                            {% endif %}
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-8">
                                                        <div class="team__content">
                                                            <h5 class="mb-0">{{ cource_detail.teacher.full_name }}</h5>
                                                            <p class="designation">{{ cource_detail.teacher.specialty }}</p>
                                                            <p class="info">{{ cource_detail.teacher.description }}</p>

                                                            <ul class="social mt-4">
                                                                <li class="social__item">
                                                                    <a href="#"
                                                                        class="social__link social__link--rounded5"><i
                                                                            class="fab fa-facebook-f"></i></a>
                                                                </li>
                                                                <li class="social__item">
                                                                    <a href="#"
                                                                        class="social__link social__link--rounded5"><i
                                                                            class="fab fa-instagram"></i></a>
                                                                </li>
                                                                <li class="social__item">
                                                                    <a href='{% url "accounts:signup" %}'
                                                                        class="social__link social__link--rounded5"><i
                                                                            class="fab fa-twitter"></i></a>
                                                                </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="pills-reviews" role="tabpanel"
                                    aria-labelledby="pills-reviews-tab" tabindex="0">
                                    <div class="coursedetails__reviews">
                                        <div class="coursedetails__overview">
                                            <h5>Reviews</h5>
                                            <div class="coursedetails__coursereviews">
                                                <div class="coursedetails__coursereviews-author">
                                                    <div class="coursedetails__coursereviews-thumb">
                                                        <img src="{% static 'assets/images/testimonial/home1/2.png' %}" alt="author">
                                                    </div>
                                                    <div class="coursedetails__coursereviews-designation">
                                                        <h6>Mobarok Hossain</h6>
                                                        <span>Frontend Designer</span>
                                                        <blockquote>
                                                            <p>There are many variations of passages of Lorem Ipsum
                                                                available, but the majority have suffered alteration in
                                                                some
                                                                form, by injected humor</p>
                                                        </blockquote>

                                                    </div>
                                                </div>
                                                <div class="coursedetails__coursereviews-rating">
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                </div>
                                            </div>
                                            <div class="coursedetails__coursereviews">
                                                <div class="coursedetails__coursereviews-author">
                                                    <div class="coursedetails__coursereviews-thumb">
                                                        <img src="{% static "assets/images/testimonial/home1/3.png" %}" alt="author">
                                                    </div>
                                                    <div class="coursedetails__coursereviews-designation">
                                                        <h6>Michael Jack</h6>
                                                        <span>Designer</span>
                                                        <blockquote>
                                                            <p>There are many variations of passages of Lorem Ipsum
                                                                available, but the majority have suffered alteration in
                                                                some
                                                                form, by injected humor</p>
                                                        </blockquote>

                                                    </div>
                                                </div>
                                                <div class="coursedetails__coursereviews-rating">
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                    <span><i class="fa-solid fa-star"></i></span>
                                                    <span><i class="fa-solid fa-star mute"></i></span>
                                                    <span><i class="fa-solid fa-star mute"></i></span>
                                                </div>
                                            </div>
                                            <div class="coursedetails__reviewform">
                                                <h5>{% trans "Write Review" %}</h5>
                                                <form action="#">
                                                    <div class="coursedetails__coursereviews-rating mb-4">
                                                        <a href="javascript:void(0);"><span><i
                                                                    class="fa-solid fa-star"></i></span></a>
                                                        <a href="javascript:void(0);"><span><i
                                                                    class="fa-solid fa-star"></i></span></a>
                                                        <a href="javascript:void(0);"><span><i
                                                                    class="fa-solid fa-star"></i></span></a>
                                                        <a href="javascript:void(0);"><span><i
                                                                    class="fa-solid fa-star mute"></i></span></a>
                                                        <a href="javascript:void(0);"><span><i
                                                                    class="fa-solid fa-star mute"></i></span></a>
                                                    </div>
                                                    <div class="row g-4">
                                                        <div class="col-lg-6">
                                                            <div class="input-group">
                                                                <input class="form-control" type="text"
                                                                    placeholder="Full Name">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6">
                                                            <div class="input-group">
                                                                <input class="form-control" type="text"
                                                                    placeholder="Subject">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-12">
                                                            <div class="input-group">
                                                                <input class="form-control" type="email"
                                                                    placeholder="Email here">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-12">
                                                            <div class="input-group">
                                                                <textarea cols="30" rows="5" class="form-control"
                                                                    placeholder="Enter Your Message"></textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <button type="submit"
                                                        class="trk-btn trk-btn--rounded trk-btn--secondary1 mt-5">{% trans "Submit Now" %}</button>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="pills-help" role="tabpanel"
                                    aria-labelledby="pills-help-tab" tabindex="0">
                                    <div class="coursedetails__help">
                                        <div class="coursedetails__overview">
                                            <h5>{{ cource_detail.help_title }}</h5>
                                            <p>{{ cource_detail.help_description }}</p>
                                            <div class="coursedetails__overview-helpline">
                                                <div class="row g-4 align-items-center">
                                                    <div class="col-md-6">
                                                        <div class="thumb">
                                                            {% if cource_detail.help_photo %}
                                                            <img src="{{ cource_detail.help_photo.url }}"
                                                                alt="packgae-image">
                                                                {% endif %}
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="info ps-3">
                                                            <h6>{% trans "Our Hotline" %}</h6>
                                                            <a href="+998883338809"> <i class="fa-solid fa-phone"></i> {% trans "Call" %}
                                                                +998 (88) 333-88-09 </a>
                                                        </div>
                                                        <div class="info ps-3 mt-4">
                                                            <h6>{% trans "Email" %}</h6>
                                                            <a href="https://t.me/ictacademy_admin"> <i
                                                                    class="fa-solid fa-envelope"></i>
                                                                admin@ictacademy.uz</a>
                                                        </div>

                                                    </div>
                                                </div>
                                            </div>


                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- ==========course details Section Ends Here========== -->


   


    <!-- ===============>>Student Reviews section start here <<================= -->
    <section class="studentreview padding-top">
        <div class="container" data-aos="fade-up" data-aos-duration="600">
            <div class="section-header">
                <h3>{% trans "Real Review" %}</h3>
                <p class="mute">{% trans "Here's what our students have to say about their experience with Designership." %}</p>
            </div>
            <div class="studentreview__wrapper">
                <div class="studentreview__slider swiper">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="studentreview__item">
                                <div class="studentreview__item-inner">
                                    <div class="studentreview__thumb">
                                        <img class="studentreview__thumb-image"
                                            src="{% static 'assets/images/testimonial/home1/review/1.png' %}" alt="review Images">
                                        <div class="studentreview__thumb-top">
                                            <img src="{% static 'assets/images/testimonial/home1/review/Logo.png' %}" alt="icon">
                                            <p>Murphy Kesti...</p>
                                        </div>
                                        <div class="studentreview__thumb-playbtn">
                                            <a href="https://www.youtube.com/watch?v=Hh1UCOizzMc" data-fslightbox><img
                                                    src="{% static 'assets/images/testimonial/home1/review/Youtube.png' %}"
                                                    alt="ply-btn"></a>
                                        </div>
                                    </div>

                                    <div class="studentreview__item-author">
                                        <h6>Kathryn Murphy</h6>
                                        <span>Graphic Desinger</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="studentreview__item">
                                <div class="studentreview__item-inner">
                                    <div class="studentreview__thumb">
                                        <img class="studentreview__thumb-image"
                                            src="{% static "assets/images/testimonial/home1/review/2.png" %}" alt="review Images">
                                        <div class="studentreview__thumb-top">
                                            <img src="{% static "assets/images/testimonial/home1/review/Logo.png" %}" alt="icon">
                                            <p>Ralph Testi...</p>
                                        </div>
                                        <div class="studentreview__thumb-playbtn">
                                            <a href="https://www.youtube.com/watch?v=Hh1UCOizzMc" data-fslightbox><img
                                                    src="{% static "assets/images/testimonial/home1/review/Youtube.png" %}"
                                                    alt="ply-btn"></a>
                                        </div>
                                    </div>

                                    <div class="studentreview__item-author">
                                        <h6>Jenny Wilson</h6>
                                        <span>Web Designer</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="studentreview__item">
                                <div class="studentreview__item-inner">
                                    <div class="studentreview__thumb">
                                        <img class="studentreview__thumb-image"
                                            src="{% static "assets/images/testimonial/home1/review/3.png" %}" alt="review Images">
                                        <div class="studentreview__thumb-top">
                                            <img src="{% static "assets/images/testimonial/home1/review/Logo.png" %}" alt="icon">
                                            <p>Wilson ley...</p>
                                        </div>
                                        <div class="studentreview__thumb-playbtn">
                                            <a href="https://www.youtube.com/watch?v=Hh1UCOizzMc" data-fslightbox><img
                                                    src="{% static "assets/images/testimonial/home1/review/Youtube.png" %}"
                                                    alt="ply-btn"></a>
                                        </div>
                                    </div>

                                    <div class="studentreview__item-author">
                                        <h6>Ralph Edwards</h6>
                                        <span>Web Developer</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="studentreview__item">
                                <div class="studentreview__item-inner">
                                    <div class="studentreview__thumb">
                                        <img class="studentreview__thumb-image"
                                            src="{% static "assets/images/testimonial/home1/review/4.png" %}" alt="review Images">
                                        <div class="studentreview__thumb-top">
                                            <img src="{% static "assets/images/testimonial/home1/review/Logo.png" %}" alt="icon">
                                            <p>Julian Testi...</p>
                                        </div>
                                        <div class="studentreview__thumb-playbtn">
                                            <a href="https://www.youtube.com/watch?v=Hh1UCOizzMc" data-fslightbox><img
                                                    src="{% static "assets/images/testimonial/home1/review/Youtube.png" %}"
                                                    alt="ply-btn"></a>
                                        </div>
                                    </div>

                                    <div class="studentreview__item-author">
                                        <h6>Jenny Murphy</h6>
                                        <span>UX Designer</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ===============>>Student Reviews section end here <<================= -->


    <!-- ===============>> Popular course section start here <<================= -->
    <section class="course course--style1 padding-top">
        <div class="container" data-aos="fade-up" data-aos-duration="500">
            <div class="section-header">
                <h2>{% trans "Some More Courses For You" %}</h2>
            </div>
            <div class="course__wrapper">
                <div class="course__sliderpopular swiper">
                    <div class="swiper-wrapper">
                        {% for cource in cources %}
                        <div class="swiper-slide">
                            <div class="course__item">
                                <div class="course__item-inner">
                                    <div class="course__thumb">
                                        {% if cource.photo %}
                                            <img src="{{ cource.photo.url }}" alt="course Images">
                                        {% endif %}
                                        <a href="#" class="course__btn course__btn--save"><i
                                                class="fa-regular fa-bookmark"></i></a>
                                    </div>

                                    <div class="course__content">
                                        <div class="course__content-top">
                                            <span class="course__meta-tag course__meta-tag--cat{{ cource.category.style }}">{{ cource.category.name }}</span>
                                            <div class="course__focus-inner">
                                                <span>4.9</span>
                                                <img src="{% static 'assets/images/course/star.png' %}" alt="review-star">
                                                <span>(526)</span>
                                            </div>
                                        </div>
                                        <h6> <a href="{% url 'cource:cource_detail' cource.id %}">{{ cource.title|slice:50 }}</a> </h6>
                                        <div class="course__content-bottom">
                                            <a href="{% url 'home:mentor_detail' cource.teacher.id %}">
                                                {% if cource.teacher.photo %}
                                                    <img src="{{ cource.teacher.photo.url }}" width='10%'
                                                    alt="avatar">
                                                {% endif %} {{ cource.teacher.full_name }}</a>
                                            <div class="course-price">
                                                {% if cource.get_descount_price %}
                                                    <del>{{ cource.price }} {% trans "so'm" %}</del> <span>  {{ cource.get_descount_price }} {% trans "so'm" %}</span>
                                                    {% else %}
                                                    <span>  {{ cource.price }} {% trans "so'm" %}</span>
                                                    {% endif %}
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                    <div class="slider__pagination-1"></div>
                </div>
            </div>
        </div>
    </section>
    <!-- ===============>> Popular course section end here <<================= -->






    <!-- ===============>> newsletter start here <<================= -->
    <div class="newsletter">
        <div class="container" data-aos="fade-up" data-aos-duration="800">
            <div class="newsletter__wrapper">
                <div class="newsletter__content">
                    <div class="newsletter__content-inner newsletter__content-inner--style1 text-center"
                        style="background-image:url({% static "assets/images/footer/2.png" %})">
                        <h2>{% trans "Start learning future professions online with us right now" %}</h2>

                        <a href="{% url "accounts:signup" %}" class="trk-btn trk-btn--rounded trk-btn--primary1">{% trans "Join With Us" %}</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ===============>> newsletter end here <<================= -->


{% endblock content %}